<div class="default">
    
<label>Tipo de convite:</label>
<select name="invitetype" onchange="invitetypechange()" id="invitetype">

<option value="-1" selected>Selecione ...</option>

<% Options.Options.map((item)=> { %>

    <option value="<%= item.id %>"> <%= item.descricao %> </option>
   

    <% }) %>



</select>
</div>